import { Routes } from '@angular/router';
import { PageCrmHome } from '../modules/crm/mobile/page-crm-home/page-crm-home';
import { PageCrmImage } from '../modules/crm/mobile/page-crm-image/page-crm-image';
import { PageCrmTraining } from '../modules/crm/mobile/page-crm-training/page-crm-training';



export const routes: Routes = [
    {
    path: 'crm/mobile',
    loadChildren: () => import('../modules/crm/mobile/mobile.routes').then(m => m.MOBILE_ROUTES)
  },
  { path: '', component: PageCrmHome },
  { path: '', component: PageCrmImage },
  { path: '', component: PageCrmTraining},
];
